แหล่งแลกเปลี่ยนความรู้-ประสบการณ์ FreeBSD สำหรับคนไทย
:: เพื่อแลกเปลี่ยนความรู้, ถาม-ตอบปัญหาคาใจ, แนะนำ, ประกาศ, หรือทุกสิ่งตามต้องการ ::
 
Home  กลับหน้าหลัก  สมัครสมาชิก  ตั้งคำถามใหม่  แก้ไขข้อมูลสมาชิก  ดูสมาชิกทั้งหมด  ลืมรหัสผ่าน

ขอเชิญร่วมตอบคำถามครับ



  มีปัญหาใน phpnuke ครับ ช่วยที
 มือใหม่
 Posted : 2005-04-19 12:11:14
หลังจากติดตั้ง phpnuke เสร็จแล้ว ลองรันดู มันเกิด error ที่ด้านบนของ page หน้าแรก แบบนี้

Warning: Cannot modify header information - headers
already sent by (output started at
/usr/home/poc/language.php:150) in
/usr/home/poc/mainfile.php on line 209

จะแก้ไขอย่างไรครับ ช่วยทีครับพี่ ๆ

 
  IP : (203.150.115.48)
แสดงความคิดเห็น

   kundream
 Posted : 2005-04-19 12:17:08   IP : (203.113.67.69)

  จอมยุทธ์น้อย
 

 Sex :
 Post : 507
 สมาชิกลำดับที่ : 92
ไม่ทราบว่า Up หมดครบหรือเปล่า

อีกอย่าง ฐานข้อมูลล่ะครับ เป็นไง

ลองทดสอบดูอีกครั้งนะครับ
ยังไงก็ ให้ลองติดตั้งไปที่ Root Directory ของ Apache น่ะครับ

เช่น /usr/local/apache/htdocs



 

http://kundream.ath.cx
 Comment : 1
ชื่อสมาชิก kundream Mail to kundream เบอร์ msn kuntaphongj@hotmail.com
กลับขึ้นด้านบน

 มือใหม่
 Posted : 2005-04-19 13:17:20   IP : (203.150.115.48)
คือ up หมดแล้วครับ โดยใช้ source จาก thainuke.net ครับ กะว่าจะได้ไม่ต้องปรับภาษาไทยใหม่ การแสดงผลก็ใช้ได้นะ (จะมี error ดังกล่าวที่ส่วนบนเท่าน้น) คุณ kundream เอา source จากไหนมาติดตั้งครับ หรือหากจะแนะนำวิธีการติดตั้งก็ดีนะ

 
 Comment : 2
กลับขึ้นด้านบน

   kundream
 Posted : 2005-04-19 15:30:15   IP : (203.113.67.69)

  จอมยุทธ์น้อย
 

 Sex :
 Post : 507
 สมาชิกลำดับที่ : 92

ขอดูภาพตัวอย่างของการ error ด้วยครับ


ไม่เห็นภาพแล้ว คนอย่างผม อธิบายไม่ถูก



 

http://kundream.ath.cx
 Comment : 3
ชื่อสมาชิก kundream Mail to kundream เบอร์ msn kuntaphongj@hotmail.com
กลับขึ้นด้านบน

 sssss
 Posted : 2014-07-24 18:52:40   IP : (101.51.179.141)
คลิ๊กที่ภาพ

ช่วยแก้ไขหน่อยครับ

 
 Comment : 4
กลับขึ้นด้านบน

   nakorn2557
 Posted : 2014-07-31 16:49:33   IP : (110.77.136.64)

 หน้าใหม่ไร้วรยุทธ์
 

 Sex :
 Post : 9
 สมาชิกลำดับที่ : 4939
ผมเดาว่า phpnuke กับ version ของ PHP มันเข้ากันไม่ได้ เช่น PHP ใหม่เกินไป phpnuke ต้องการ php เวอชันเก่า หรือเปล่า

ลองเช็ค Requirement ของ phpnuke ก่อนไหมครับ ว่าต้องการ PHP เวอชันไหน

 
 Comment : 5
ชื่อสมาชิก nakorn2557 Mail to nakorn2557 รับเขียนโปรแกรม Web Application ด้วย ASP.NET, C#, MSSQL, HTML
กลับขึ้นด้านบน

1


 แสดงความเห็นต่อคำถามนี้
ชื่อ/Username
รหัสผ่าน
( เฉพาะสมาชิก )
อีเมลล์
( ถ้าเป็นสมาชิกไม่ต้องใส่ )
รูปแบบพิเศษ   ย่อหน้า ตัวหนา ตัวยก ตัวห้อย ตัวหนังสือเรืองแสง ตัวหนังสือมีเงา ตัวเอียง เส้นใต้ สีแดง สีเขียว สีน้ำเงิน สีส้ม สีชมพู สีเทา
Emotions  
แทรกภาพ  
ขนาดภาพ ห้ามเกิน 50 kb  และ ไฟล์ Flash ขนาดห้ามเกิน 500 kb
แสดงความเห็น

ความปลอดภัย กรุณากรอกข้อความที่ท่านเห็นด้านล่าง
   
   
   
[ สมัครสมาชิก | ปิดหน้าต่างนี้ ]


ข้อความที่ท่านได้อ่าน เกิดจากการเขียนโดยสาธารณชน และส่งขึ้นมาแบบอัตโนมัติ เจ้าของเว็บบอร์ดไม่รับผิดชอบต่อข้อความใดๆทั้งสิ้น เพราะไม่สามารถ
ระบุได้ว่าเป็นความจริงหรือชื่อผู้เขียนที่ได้เห็นคือชื่อจริง ผู้อ่านจึงควรใช้วิจารณญาณในการกลั่นกรอง และถ้าท่านพบเห็นข้อความใด ที่ขัดต่อกฎหมายและ
ศีลธรรม หรือเป็นการกลั่นแกล้งเพื่อให้เกิดความเสียหาย ต่อบุคคล หรือหน่วยงานใด กรุณาส่ง email มาที่ admin@thaibsd.com เพื่อให้ผู้ควบคุม
ระบบทราบและทำการลบข้อความนั้น ออกจากระบบต่อไป


 © Copyright 2001 thaibsd.com All Right Reserved. Contact >> admin@thaibsd.com